function FileData_Pairs(x)
{
x.t("falling","edge");
x.t("hardware","flow");
x.t("timing","rtsx");
x.t("regular","hardware");
x.t("mode","falling");
x.t("mode","3.6.3");
x.t("mode","sleep");
x.t("mode","application");
x.t("interface","state");
x.t("interface","3.6");
x.t("state","regular");
x.t("tdma","frame");
x.t("time","scfg=");
x.t("time","period");
x.t("time","specifies");
x.t("time","least");
x.t("time","defined");
x.t("time","order");
x.t("default","seconds");
x.t("bouncing","fluctuations");
x.t("behaviour","figure");
x.t("powersaver/mode9/","time\u00adout");
x.t("frame","duration");
x.t("wake","debounce");
x.t("wake","signal");
x.t("wake","case");
x.t("scfg=","powersaver/mode9/");
x.t("psm9to","default");
x.t("processed","debounce");
x.t("via","cts/rts");
x.t("rtsx","behaviour");
x.t("rtsx","awake");
x.t("rtsx","signal");
x.t("rtsx","asserted");
x.t("rtsx","used");
x.t("3.6","power");
x.t("3.6.3","timing");
x.t("cyclic","sleep");
x.t("temporarily","wake");
x.t("remain","asserted");
x.t("flow","control");
x.t("debounce","time");
x.t("signals","toggling");
x.t("period","rtsx");
x.t("minimum","time");
x.t("activity","time");
x.t("awake","effect");
x.t("control","via");
x.t("signal","cfun");
x.t("signal","processed");
x.t("signal","cyclic");
x.t("signal","remain");
x.t("signal","recognized");
x.t("specifies","minimum");
x.t("sleep","mode");
x.t("fluctuations","recognized");
x.t("dedicated","debounce");
x.t("time\u00adout","psm9to");
x.t("least","time");
x.t("least","dedicated");
x.t("saving","3.6.3");
x.t("power","saving");
x.t("cts/rts","unaffected");
x.t("figure","timing");
x.t("defined","4.615");
x.t("application","interface");
x.t("case","activity");
x.t("prevent","bouncing");
x.t("unaffected","rtsx");
x.t("asserted","signal");
x.t("asserted","least");
x.t("order","wake");
x.t("used","temporarily");
x.t("used","prevent");
x.t("recognized","wake");
x.t("recognized","signals");
x.t("4.615","tdma");
x.t("duration","used");
x.t("edge","rtsx");
x.t("effect","interface");
x.t("seconds","rtsx");
x.t("toggling","rtsx");
}
